@font-face {
  font-family: 'Rochester';
  font-style: normal;
  font-weight: 400;
  src: url('/css/rochester.eot');
  src: local('Rochester'),
       local('Rochester-Regular'),
       url('/css/rochester.eot?#iefix') format('embedded-opentype'),
       url('/css/rochester.woff') format('woff'),
       url('/css/rochester.ttf') format('truetype'),
       url('/css/rochester.svg#rochesterregular') format('svg');
}

html, body, img, a, h1, h2, h3, h4, h5, form, input, p {
  margin: 0px;
  padding: 0px;
  border: 0px;
}
html, body {
  width: 100%;
  margin: 0px;
  text-align: center;
  padding: 0px;
}
.aligner-gauche { float: left; }
.aligner-droite { float: right; }
.oublie-aligner {  clear: both; }

p {
  padding-bottom:15px;
}

a {
  color: #cc0066;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
a.bouton-envoyer{
  background-image: url(/media/site/bouton-envoyer.gif);
  background-repeat: no-repeat;
  height: 33px;
  width: 125px;
  display: block;
  margin-left: 60px;
}
a:hover.bouton-envoyer{
  background-image: url(/media/site/bouton-envoyer-hover.gif);
}

h1, h1 a, h1 a:hover {
  font-family: 'Rochester', georgia, cursive;
  color:#812e64;
  font-size: 24px;
  text-decoration: none;
  font-weight: normal;
  letter-spacing: 0px;
  line-height: normal;
}
h2 {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 18px;
  color: #812e64;
  font-weight: normal;
  text-align:left;
}

h2.pad {
  padding-top:10px;
  padding-bottom:10px;
}

.texte-tableaux-commentaires {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 12px;
  color: #812e64;
  font-weight: normal;
  font-style: normal;
  line-height: normal;
  display: inline;
}
.membre, .date-de-message, .comments {
  font-family: Georgia, "Times New Roman", Times, serif;
  /*font-size: 11px;*/
  color: #812e64;
  font-weight: bold;
  font-style: normal;
  line-height: normal;
  display: inline;
}

.date-de-message {
  font-style: italic;
}

.comments {
  font-weight: normal;
}

.comments  a, .comments  a:hover{
  text-decoration: none;
  color: #812e64;
}

body {
  background-image: url(/media/site/fond-site.gif);
  background-repeat: repeat;
}
body.anciennes-collections {
  background-image: url(/media/site/fond-anciennes-collections.gif);
}
body.harlequin {
  background-image: url(/media/site/fond-harlequin.gif);
}
body.editions {
  background-image: url(/media/site/fond-editions.gif);
}
body.webzine {
  background-image: url(/media/site/fond-webzine.gif);
}
body.admin {
  background-image: url(/media/site/fond-admin.gif);
}


.fond-habillage-haut {
  width: 100%;
  margin: 0px;
  text-align: center;
  color: #FFF;
  background-image: url(/media/site/fond-habillage-haut.png);
  background-repeat: no-repeat;
  background-position: top;
}

body.admin .fond-habillage-haut {
  background-image: url(/media/site/fond-habillage-haut-admin.png);
}

.largeur-site {
  width: 996px;
  margin-right: auto;
  margin-left: auto;
  overflow: hidden;
}

.menu-sites {
  color:#FFF;
  padding-top: 10px;
  float: left;
  margin-left: 235px;
  height: 53px;
}
.menu-sites a.bouton {
  height: 26px;
  display: block;
  float: left;
}
.menu-sites a.lesite {
  background-image: url(/media/site/bouton-le-site.gif);
  background-repeat: no-repeat;
  height: 26px;
  width: 60px;
}
.menu-sites a:hover.lesite {
  background-image: url(/media/site/bouton-le-site-hover.gif);
}
.le-site .menu-sites a.lesite {
  background-image: url(/media/site/bouton-le-site-hover.gif);
}



.menu-sites a.harlequin {
  background-image: url(/media/site/bouton-harlequin.gif);
  background-repeat: no-repeat;
  height: 26px;
  width: 105px;
  background-position: center;
}
.menu-sites a:hover.harlequin {
  background-image: url(/media/site/bouton-harlequin-hover.gif);
}
.harlequin .menu-sites a.harlequin {
  background-image: url(/media/site/bouton-harlequin-hover.gif);
}



.menu-sites a.anciennes-collections {
  background-image: url(/media/site/bouton-anciennes-collections.gif);
  background-repeat: no-repeat;
  height: 26px;
  width: 175px;
  background-position: center;
}
.menu-sites a:hover.anciennes-collections {
  background-image: url(/media/site/bouton-anciennes-collections-hover.gif);
}
.anciennes-collections .menu-sites a.anciennes-collections {
  background-image: url(/media/site/bouton-anciennes-collections-hover.gif);
}



.menu-sites a.webzine {
  background-image: url(/media/site/bouton-webzine.gif);
  background-repeat: no-repeat;
  height: 26px;
  width: 100px;
  background-position: center;
}
.menu-sites a:hover.webzine {
  background-image: url(/media/site/bouton-webzine-hover.gif);
}
.webzine .menu-sites a.webzine {
  background-image: url(/media/site/bouton-webzine-hover.gif);
}



.menu-sites a.editions {
  background-image: url(/media/site/bouton-editions.gif);
  background-repeat: no-repeat;
  height: 26px;
  width: 99px;
  background-position: center;
}
.menu-sites a:hover.editions {
  background-image: url(/media/site/bouton-editions-hover.gif);
}
.editions .menu-sites a.editions {
  background-image: url(/media/site/bouton-editions-hover.gif);
}

.menu-sites a.blank {
    background-image: url(/media/site/blank.gif);
    cursor:default !important;
    background-repeat: no-repeat;
    height: 26px;
    width: 99px;
    background-position: center;
}

.se-connecter {
  font-family: Arial, Helvetica, sans-serif;
  color:#303;
  font-size: 12px;
  text-decoration: none;
  font-weight: bold;
  line-height: normal;
  float: right;
  padding-top: 10px;
}
.se-connecter a {
  color:#303;
  text-decoration: none;
}
.se-connecter a:hover {
  color:#FFF;
  text-decoration: none;
}




.accroche {
  text-align: center;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 16px;
  font-style: italic;
  width: 200px;
  float: right;
  margin-top: 50px;
  margin-right: 80px;
  color: #924477;
}




.menu-principal {
  width: 854px;
  margin-top: 100px;
  margin-right: auto;
  margin-bottom: 14px;
  margin-left: auto;
  height: 28px;
  text-align: center;
}
.menu-principal a.bouton {
  height: 22px;
  font-family: 'Rochester', georgia, cursive;
  color:#FFF;
  font-size: 22px;
  text-decoration: none;
  font-weight: normal;
  letter-spacing: 0px;
  margin-right: 28px;
}
.menu-principal a:hover {
  color:#303;
}





.zone-contenu-site {
  width: 946px;
  text-align: center;
  overflow: hidden;
  padding-right: 15px;
  padding-left: 35px;
  background-color: #FFF;
  background-image: url(/media/site/fond-haut-contenu-site.gif);
  background-repeat: no-repeat;
  background-position: top;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 14px;
  line-height: 20px;
  color:#303;
  font-style: normal;
  min-height:200px;
}

.zone-ext-page {
  padding-top:25px;
  width:100%;
  text-align: left;
}

body.admin .zone-contenu-site {
  background-image: url(/media/site/fond-haut-contenu-site-admin.gif);
}

.colonne-gauche {
  width: 645px;
  float: left;
  text-align: left;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 14px;
  line-height: 20px;
  color:#303;
  font-style: normal;
  margin-top: 30px;
  border-right-width: 1px;
  border-right-style: solid;
  border-right-color: #812e64;
  padding-right: 35px;
  
  min-height: 150px;
}
.colonne-droite {
  width: 250px;
  float: right;
  text-align: center;
  margin-top: 10px;
}

.encadre {
  height: 110px;
  margin-top: 10px;
  padding: 10px;
  margin-bottom: 10px;
}

body.le-site .encadre {
  background-color: #f3c7e0;
}

body.harlequin .encadre {
  background-color: #bcdee9;
}

body.anciennes-collections .encadre {
  background-color: #ffcb87;
}

body.webzine .encadre {
  background-color: #ffe484;
}

body.editions .encadre {
  background-color: #d1e297;
}

.bloc-nouveautes{
  height: 223px;
  width: 250px;
}

body.le-site .bloc-nouveautes {
  background-image: url(/media/site/fond-roses-site.gif);
}

body.harlequin .bloc-nouveautes {
  background-image: url(/media/site/fond-roses-harlequin.gif);
}

body.anciennes-collections .bloc-nouveautes {
  background-image: url(/media/site/fond-roses-anciennes-collections.gif);
}

body.webzine .bloc-nouveautes {
  background-image: url(/media/site/fond-roses-webzine.gif);
}

body.editions .bloc-nouveautes {
  background-image: url(/media/site/fond-roses-editions.gif);
}

.pied-de-page {
  width: 996px;
  height: 105px;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 10px;
  text-align: center;
  background-image: url(/media/site/fond-pied-de-page.png);
  background-repeat: no-repeat;
  margin-right: auto;
  margin-left: auto;
  background-position: top;
  color: #812e64;
  line-height: normal;
  padding-top: 20px;
}

body.admin .pied-de-page {
  background-image: url(/media/site/fond-pied-de-page-admin.png);
}

body.admin .zone-contenu-site p {
  text-align:left;
}

body.admin .zone-contenu-site form {
  text-align:left;
}

img.action {
  vertical-align:middle;
}

body.admin .zone-contenu-site input {
  border:1px solid #ccc;
}

input.txt, textarea.txt {
  border:1px solid #ccc;
}

input.btn {
  border:1px solid #ccc;
  background-color:#f5f5f5;
}

body.admin .zone-contenu-site label {
  width:170px;
  display:block;
  float:left;
}

body.admin .zone-contenu-site label.before {
  display:inline;
  float:none;
}


body.admin .zone-contenu-site h1 {
  text-align:left;
}

p.err {
  color:#c00000;
  font-weight:bold;
}

p.inf {
  padding-top:10px;
  color:#007a17;
  font-weight:bold;
}

p.warn {
  padding:10px;
  border:1px solid #ccc;
  background-color:#ffa;
  width:900px;
}

.center {
  text-align:center;
}

p.right {
  text-align:right;
}

p.perm {
  text-align:right;
  color:#666;
}

hr {
  border: 0;
  height:1px;
  background-color:#ccc;
}

table.biblio {
  width:100%;
  padding:0;
  border-collapse:collapse;
}

table.biblio th, table.biblio td {
  border-bottom:1px solid #ddd;
}

table.biblio th {
  text-align:center;
}

th.l60 {
  width:70px;
}

td.c, th.c, p.c {
  text-align:center;
}

td.l, th.l {
  text-align:left;
}

td.r, th.r {
  text-align:right;
}

td.sp5, th.sp5 {
  padding-left:5px;
}

tr.alt {
  background-color:#f5f5f5;
}

p.com {
  margin-top:10px;
  margin-bottom:5px;
  padding:10px;
  background-color:#f5f5f5;
  text-align: justify;
  text-justify: newspaper
}

p.com span.auteur {
  color: #812e64;
  font-weight:bold;
}

p.com span.date {
  color: #812e64;
  font-size: 11px;
  font-style:italic
}

div.com, div.col50, div.col75, div.col25  {
  float:left;
  width:310px;
  padding:5px;
  font-size:12px;
}

div.com {
  width:100%;
}

div.col75 {
  width:465px;
}

div.col25 {
  width:155px;
}

div.group {
  background-color:#f5f5f5;
  padding:10px;
  text-align:left;
}

input.bigButton {
  font-family:Georgia, "Times New Roman", Times, serif;
  font-size:14px;
  color:#c06;
  cursor:pointer;
  background-color:#fff;
  border:1px solid #eee;
  height:50px;
  width:350px;
  background-image: url(/media/site/paiement.png);
  background-repeat: no-repeat;
  background-position: 25px center;
  padding-left: 56px;
}

div.search label, label.lbl {
  width:90px;
  display:block;
  float:left;
}

div.search select, div.search input {
  min-width:300px;
}

acronym {
  cursor:help;
}

span.sse {
  font-weight:bold;
}

table.sse * {
  font-size:9px;
  text-align:center;
}

td.checked {
  background-color:#ffdaed;
}

td.checkedAlt {
  background-color:#fed0e6;
}

.j {
  text-align:justify !important;
}

.ml30 {
    margin-left:30px;
}

.mr30 {
    margin-right:30px;
}

div.bloc-nouveaute-50 {
    margin-top:20px;
    width:320px;
    height:220px;
    display:inline-block;
    text-align:center;
    overflow:hidden;
}

div.signature, div.signature input {
  display:none;
}